A:link{
	COLOR: #333333;
	TEXT-DECORATION: none;
	font-family: Gulim, GulimChe,Verdana;
	font-size: 9pt;
}
A:visited{
	COLOR: #444444;
	TEXT-DECORATION: none;
	font-family: Gulim, GulimChe,Verdana;
	font-size: 9pt;
}
A:active{
	COLOR: #007DA0;
	TEXT-DECORATION: none;
	font-family: Gulim, GulimChe,Verdana;
	font-size: 9pt;
}
A:hover{
	COLOR: #007DA0;
	font-family: Gulim, GulimChe,Verdana;
	font-size: 9pt;
}

A.no:link {
	font-family: Gulim, GulimChe,Verdana;
	color: #05479D;
        font-weight: bold;
	text-decoration: none;
        font-size: 9pt;
}
A.no:visited {
	font-family: Gulim, GulimChe,Verdana;
	color: #507EBA;
        font-weight: bold;
	text-decoration: none;
        font-size: 9pt;
}
A.no:active {
	font-family: Gulim, GulimChe, "Verdana";
	color: #05479D;
        font-weight: bold;
	text-decoration: none;
        font-size: 9pt;
}
A.no:hover {
	font-family: Gulim, GulimChe, "Verdana";
	color: #05479D;
        font-weight: bold;
	text-decoration: none;
        font-size: 9pt;
}


body, div

{

    COLOR: #111111;

    FONT-FAMILY: Gulim, GulimChe,Verdana;

    FONT-SIZE: 9pt;

}

P
{
    COLOR: #333333;
    FONT-FAMILY: Gulim, GulimChe,Verdana;
    LINE-HEIGHT: 160%;
    FONT-SIZE: 9pt

}


TD
{
    COLOR: #111111;
    FONT-FAMILY: Gulim, GulimChe,Verdana;
    FONT-SIZE: 9pt;
    LINE-HEIGHT: 130%;	
}

select, input, textarea

{
    COLOR: #333333;
    FONT-FAMILY: Gulim, GulimChe,Verdana;
    FONT-SIZE: 9pt;
}

.title {
	font-family: Gulim, GulimChe,Verdana;
        font-size: 9pt;
	font-weight: bold;
	color: #007DA0;
}

.caption {
	font-family: Gulim;
	font-size: 8pt;
	color: #606060;
	text-decoration: none;
}

.just {
	text-align: justify;
}
.photo {
	font-family: "Gulim", "GulimChe";
	font-size: 10pt;
	color: #FFAF4D;
	text-decoration: none;
	font-weight: bold;

}
.subtext {

	font-family: Gulim, GulimChe, "Verdana";
        font-size: 9pt;
	color: #007DA0;
}

.no2 {
	font-family: Gulim, GulimChe,Verdana;
	color: #05479D;
	text-decoration: none;
.schedule {

	font-family: Gulim, GulimChe,Verdana;
        font-size: 9pt;
	font-weight: bold;
	color: #007DA0;
}
.schedule {

	font-family: "Gulim", "GulimChe", "Verdana";
        font-size: 10pt;
	font-weight: bold;
	color: #65582B;
}
.sch {
	line-height: 110%;
}
.captionsch {
	font-family: "Gulim";
	font-size: 8pt;
	color: #606060;
	text-decoration: none;
	line-height: 110%;

}
.sc{
	COLOR: #606060;
	TEXT-DECORATION: none;
	font-family: Gulim, GulimChe,Verdana;
	font-size: 9pt;
}
